@import 'common.css';

main {

    section {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: stretch;
        flex: 1;
        gap: 1rem;
        font-size: 1.5rem;
        margin-top: 3rem;

        article {
            margin-top: 1rem;
            text-align: center;
        }
    }
}
